uuid: a64e8fc5-13fd-45e1-b85a-8a027be893aa
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.type_d_actualite
id: taxonomy_term.type_d_actualite.name
field_name: name
entity_type: taxonomy_term
bundle: type_d_actualite
label: Name
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
